html {height: 100%;}
BODY {height: 100%; FONT-SIZE: 80%; BACKGROUND: #FFFFFF; FONT-FAMILY: verdana,sans-serif; color: #000022}

#wrap {min-height: 100%; }
#navigation {LEFT: 1em; WIDTH: 12em; POSITION: absolute; TOP: 15px}
#navigation UL {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none}
#navigation LI {BORDER-RIGHT: #00aa00 1px solid; BORDER-TOP: #0000aa 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #0000aa 1px solid; BORDER-BOTTOM: #0000aa 1px solid; Background-color: #dfefff }
#navigation LI A {PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px}
#navigation LI A:hover {COLOR: #4040e5; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}

#header {background: #ffffff; padding: 0em; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em; }
#footer {margin-Left: 5px; margin-top: -100px; height: 90px; clear: both; width: 98%; position: relative; bottom: 1em; background: #dfefff; padding: 0em; color: #ffffff; padding: 5px; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em; }

#menu {RIGHT: 1em; WIDTH: 12em; POSITION: absolute; TOP: 70px}

#sidebar {RIGHT: 1em; WIDTH: 12em; POSITION: absolute; TOP: 170px; margin-bottom: 1em}

#content {MARGIN-TOP: 15px; MARGIN-LEFT: 13em; Margin-right: 13em; padding-bottom: 110px; }
#content H1 {FONT-WEIGHT: bold; FONT-SIZE: 250%; font-family: Arial; COLOR: #000066; margin-bottom: 1px}
#content H2 {FONT-WEIGHT: bold; FONT-SIZE: 200%; COLOR:000066; margin-top: 1em; margin-bottom: 5px; }
#content H3 {CLEAR: both; FONT-WEIGHT: normal; FONT-SIZE: 160%; COLOR:000066; margin-top: 0em; margin-bottom: 0em; }
#content P, br {LINE-HEIGHT: 1.2; COLOR: #000000; Align: justify}
#content LI {LINE-HEIGHT: 1.2; COLOR: #000000}
#content DT {FONT-WEIGHT: bold; LINE-HEIGHT: 1.2; COLOR: #000022}
#content DD {LINE-HEIGHT: 1.2; COLOR: #000000}

#content TABLE {VERTICAL-ALIGN: top; LINE-HEIGHT: 1.2; BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 6px; BORDER-TOP: #fff; PADDING-LEFT: 6px;         PADDING-BOTTOM: 6px; BORDER-LEFT: #ffffff 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 0px solid; BACKGROUND-COLOR: #ffffff; }
#content TD {VERTICAL-ALIGN: top; LINE-HEIGHT: 2; BORDER-RIGHT: #fff; PADDING-RIGHT: 6px; BORDER-TOP: #fff 0px solid; PADDING-LEFT: 6px;            PADDING-BOTTOM: 6px; BORDER-LEFT: #fff 0px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 1px solid; BACKGROUND-COLOR: #dfefff; font-size: 80% }

DIV.rightbox {MARGIN-BOTTOM: 10px}
#sidebar H3 {CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR:000066; margin-top: 0em; margin-bottom: 0em; }
#sidebar H4 {FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 6px; Margin-top: 0em; color: #000066}
#sidebar DL {MARGIN: 0px}
#sidebar DD {FONT-SIZE: 80%; MARGIN: 0px}
#sidebar LI A:hover {COLOR: #0000bb; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none}

#menu H4 {FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-BOTTOM: 3px; MARGIN-LEFT: 6px; Margin-top: 0em; color: #ee00bb}

A:link {COLOR: #4040e5; TEXT-DECORATION: none}
A:active {COLOR: #000066; TEXT-DECORATION: none}
#content A:visited {COLOR: #4040e5; TEXT-DECORATION: none}
A:hover {COLOR: #4040e5; TEXT-DECORATION: underline}

DIV.rightboxcontent {BORDER-RIGHT: #000066 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #006600 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 5px;        BORDER-LEFT: #000066 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #000066 1px solid; BACKGROUND-COLOR: #ffffff; margin-bottom: 1em}

UL {PADDING-RIGHT: 0px; PADDING-LEFT: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px}

#footer {color: #000000; }
#footer P {color: #000000; margin-top: 2px; }
#footer b {color: #000066; margin-bottom: 5px; }

#footer TABLE {VERTICAL-ALIGN: top; }
#footer td {font-size: 70%; padding: 5px; color: #000000; }

INPUT.search {WIDTH: 8.5em}

IMG.right {FLOAT: right; MARGIN-LEFT: 1em}
.center {TEXT-ALIGN: center}
DIV.thumbnail {CLEAR: both; MARGIN-BOTTOM: 2em; MARGIN-LEFT: 4em; MARGIN-RIGHT: 4em}
IMG.thumb {FLOAT: left; MARGIN-BOTTOM: 1em; MARGIN-RIGHT: 1em}
P.follow {CLEAR: both}
ACRONYM {CURSOR: help; BORDER-BOTTOM: #888 1px dashed}
IMG {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
